/*########################### thüga yy ######################*/
/* latin */
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30eg.woff2) format("woff2");
}
@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Raleway-Regular.ttf) format("woff2");
}
@font-face {
  font-family: "museo_sans500";
  src: url("fonts/MuseoSans_500-webfont.eot");
  src: url("fonts/MuseoSans_500-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/MuseoSans_500-webfont.woff2") format("woff2"),
    url("fonts/MuseoSans_500-webfont.woff") format("woff"),
    url("fonts/MuseoSans_500-webfont.ttf") format("truetype"),
    url("fonts/MuseoSans_500-webfont.svg#museo_sans500") format("sg");
  font-weight: normal;
  font-style: normal;
}
/* currently used for fontawesome only */
:root {
  --active-icon: #79a9d6;
  --disabled-icon: #414141; /* #8b9396 */
  --light-blue: #79a9d6;
  --white: #fff;
  --button: #02326c;
}
html,
body,
div,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
input,
textarea {
  margin: 0px;
  padding: 0px;
}
body {
  font-family: "Raleway", sans-serif;
  color: var(--disabled-icon);
  line-height: 24px;
  font-size: 13px;
}
.page {
  background-color: #ffffff;
}
.logo_wrapper_inner {
  position: absolute;
  z-index: 9;
  margin-top: 255px;
  margin-left: 0px;
}
#logo img {
  width: 145px;
  height: 145px;
}
#logo {
  float: left;
  width: 145px;
  height: 145px;
}
#site_slogan {
  float: left;
  padding-top: 10px;
  padding-left: 25px;
}
#site_slogan a {
  font-family: "Raleway", sans-serif;
  font-size: 72px;
  color: #ffffff;
  line-height: 65px;
}
#site_slogan a strong {
  font-weight: 900;
}
.navibutton {
  font-size: 28px;
}
.block-scrolltop img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  -webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.75);
  z-index: 10000;
}
#scrolltop {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
h1,
h2,
h3,
h4,
h3 a {
  font-weight: normal;
  color: var(--light-blue);
}
.front h1.title {
  display: none;
}
p {
  margin: 1em 0px;
}
.right {
  float: right;
}
.region-content {
}
.region-content-bottom {
  background-color: #ffffff;
  margin-top: 40px;
}
#main {
}
#main-content {
  margin-bottom: 75px;
}
#content a,
#content a:link,
#content a:visited {
  color: var(--light-blue);
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}
h1.title,
h1,
body.page-blog h1.title {
  color: var(--light-blue);
  padding: 0px;
  line-height: 24px;
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 1.0625rem;
  background: none;
  margin-left: 0px;
  text-transform: uppercase;
}
body.node-type-eueco-page h1.title,
body.node-type-eueco-page h1,
body.page-blog h1.title {
  color: var(--light-blue);
  padding: 0px;
  line-height: 24px;
  margin-top: 0px;
  margin-bottom: 8px;
  background: none;
  margin-left: 0px;
}
#pid-expenses-revenues-manage h1.title,
body .block-page-title-block h1.title {
  font-size: 60px;
  text-transform: uppercase;
  line-height: normal;
  margin-top: 80px;
}
#pid-expenses-revenues-manage h1.title {
  font-size: 40px;
}
.page-blog #main-inner h2.title a {
  text-decoration: none;
}
#main-inner p {
  margin-top: 0px;
  margin-bottom: 20px;
}
/* Header Regions
-------------------------------------------------------------- */
/* Header Top region to the bottom of Header region */
header {
  display: block;
  clear: both;
}
.header-group-wrapper {
  display: block;
  clear: both;
  background: transparent;
  /*border-top:1px solid #007AC0;*/
}
.headerbild_image {
  width: 100%;
  height: 510px;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}
.ui-button {
  border: none;
  background-color: transparent;
  padding: 0;
}
#log_overlay {
  position: absolute;
  display: none;
  width: 100%;
  height: 10000px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}
/******************* slideshow ***************************/
#views_slideshow_cycle_main_eueco7_slideshow-slideshow_header,
#views_slideshow_cycle_teaser_section_eueco7_slideshow-slideshow_header,
#views_slideshow_cycle_main_eueco7_slideshow-slideshow_content,
#views_slideshow_cycle_teaser_section_eueco7_slideshow-slideshow_content,
.views_slideshow_cycle_slide,
.views-slideshow-cycle-main-frame views_slideshow_cycle_teaser_section,
.slideshow_header,
.slideshow_row {
  width: 100% !important;
}
.block-views-blockeueco7-slideshow-slideshow-header
  .views-slideshow-controls-top {
  display: none;
}
.slideshow_image {
  width: 100%;
  height: 510px;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.slideshow_content {
  float: right;
  width: 460px;
  margin-top: 90px;
  margin-right: 250px;
  margin-left: 850px;
}
.slogan_title,
.slogan_content {
  font-family: "nexa_boldregular";
  text-transform: uppercase;
  font-size: 32px;
  line-height: 30px;
}
.slideshow-header .slogan_title {
  /*width:630px;*/
}
.slogan_title {
  color: #00aaca;
}
.slogan_content {
  color: #87bd24;
}
.slogan_content p {
  margin: 0px;
}
.slide_text,
.slide_text p,
.slide_link {
  margin-top: 30px;
  margin-bottom: 0px;
}
.slide_text {
  min-height: 135px;
}
input.button-primary,
body .slide_link a:hover {
  background-color: #009233;
}
.slideshow.slide_link a {
  min-width: 191px;
}
div[id^="views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header"],
div[id^="views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header"],
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header,
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header,
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_content,
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_content,
#views_slideshow_controls_text_next_eueco7_slideshow-block_1,
#views_slideshow_controls_text_previous_eueco7_slideshow-block_1 {
  margin-top: 295px;
  position: absolute;
  z-index: 899;
  color: #ffffff;
}
div[id^="views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header"]
  a,
div[id^="views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header"]
  a,
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header a,
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header a,
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_content a,
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_content a,
#views_slideshow_controls_text_next_eueco7_slideshow-block_1 a,
#views_slideshow_controls_text_previous_eueco7_slideshow-block_1 a {
  color: #ffffff;
  font-size: 60px;
  /*text-shadow: 2px 0px 3px rgba(150, 150, 150, 0.5);*/
}
div[id^="views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header"],
#views_slideshow_controls_text_next_eueco7_slideshow-block_1,
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_header,
#views_slideshow_controls_text_next_eueco7_slideshow-slideshow_content {
  right: 20px;
  display: none;
}
div[id^="views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header"],
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_header,
#views_slideshow_controls_text_previous_eueco7_slideshow-slideshow_content,
#views_slideshow_controls_text_previous_eueco7_slideshow-block_1 {
  left: 20px;
  display: none;
}
.widget_pager_bottom {
  position: absolute;
  margin-top: -300px !important;
  width: 1200px;
  left: 0;
  right: 0;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  z-index: 9;
}
.views-slideshow-controls-bottom .item-list {
  float: right;
}
.widget_pager_bottom li {
  width: 34px;
  height: 34px;
  border-radius: 10px !important;
  margin-bottom: 15px !important;
  font-size: 0px;
  line-height: normal;
  background-color: rgba(255, 255, 255, 0.33) !important;
  cursor: pointer;
  float: right;
  clear: both;
}
.views-slideshow-pager-fields div {
  display: block;
}
.widget_pager_bottom li.active {
  background-color: rgba(255, 255, 255, 1) !important;
}
/* +++++++++++++++++++++
Accordion
++++++++++++++++++++++ */
#accordion {
  margin-top: 0px;
  padding-bottom: 5px;
  border: none;
}
#accordion h3.ui-accordion-header {
  font-family: "Arial", Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  font-size: 0.96875rem;
  color: var(--disabled-icon);
  font-weight: 400;
  border: 1px solid #dedede;
  background-color: #ffffff;
}
#accordion h3.ui-accordion-header:hover,
#accordion h3.ui-state-active {
  background-color: #007ac0;
  color: #ffffff;
  transition: all 0.5s;
}
#accordion .ui-accordion-content {
  font-family: "Arial", Helvetica, Verdana, Geneva, Tahoma, sans-serif;
  color: var(--disabled-icon);
}
.ui-accordion .ui-accordion-header-active {
  border: 1px solid #dedede !important;
}
footer {
  background-color: #79a9d7;
  margin-top: 100px;
  padding-bottom: 150px;
}
footer .block {
  float: left;
}
footer .block p {
  margin-top: 0px;
}
footer .block a {
  color: #ffffff;
  text-decoration: none;
}
.social-share {
  padding-top: 20px;
  margin-bottom: 35px;
  margin-left: 15px;
}
.region-sidebar-second .block {
  margin-bottom: 20px;
}
.region-sidebar-second .content p {
  margin: 0px;
}
.region-sidebar-second .content {
  color: var(--disabled-icon);
  background-color: var(--white);
  border: 1px solid #f1f1f1;
  width: 208px;
  font-size: 11px;
  line-height: 1.5;
  padding: 20px 10px;
}
.newsletter-sidebar a,
.newsletter-sidebar a:link {
  text-decoration: none;
  color: #008cba;
}
.social-links {
  font-size: 11px;
}
.social-links ul {
  list-style: outside none none;
  margin: 0px;
  margin-top: 28px;
}
.social-links ul > li {
  display: inline-block;
  list-style: none;
  width: 30px;
}
.social-links ul > li a {
  color: #008cba;
  line-height: inherit;
  text-decoration: none;
}
.fa-file-pdf-o::before {
  margin-left: -15px;
  position: absolute;
  display: inline-block;
}

.footer_menu {
  float: left;
}
footer ul.menu {
  margin: 0px;
  padding: 0px 0px 0px 0px;
  float: none;
}
footer ul.menu li {
  margin: 0px;
  padding: 0px;
  float: none;
  list-style: outside none none;
  text-align: left;
  line-height: normal;
}
footer ul.menu li.last a {
  margin: 0px;
  padding: 0px;
}
footer ul.menu li a {
  margin: 0px;
  padding: 0px 0px;
  border-right: none;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff !important;
  font-weight: normal;
  text-decoration: none;
  float: none;
}
#footer-message {
  display: block;
  padding-top: 0px;
}
.st-copyright {
  padding-right: 0px;
}
body .st-copyright a {
  text-decoration: none;
}
/*########################### grogeno Menu top ######################*/
#primary-menu #block-bbpmainmenu {
  float: left;
}
#primary-menu #block-hauptnavigation {
  float: right;
}
#primary-menu #block-bbpmeinebeteiligung {
  float: right;
}
#primary-menu #block-hauptnavigation .content > ul > li > a,
#primary-menu #block-bbpmeinebeteiligung .content > ul > li > a {
  padding-right: 0px;
}
#primary-menu #block-bbpmeinebeteiligung .content > ul li ul {
  position: absolute;
  background-color: rgba(121, 169, 215, 0.95);
  border-top: 2px solid #ffffff;
  background-image: url("../images/bbp/icons/icon_user.png");
  background-repeat: no-repeat;
  top: 40px !important;
  height: 230px;
  overflow: hidden;
}
#primary-menu #block-bbpmeinebeteiligung .content > ul li ul li a {
  width: 1200px !important;
  font-size: 24px;
  line-height: 50px;
  text-transform: uppercase;
  display: block;
  margin: 0 auto;
  background: none !important;
  border: none !important;
}
#primary-menu #block-bbpmeinebeteiligung .content > ul.menu li ul li a::before {
  color: rgba(121, 169, 215, 0);
}
#primary-menu
  #block-bbpmeinebeteiligung
  .content
  > ul.menu
  li
  ul
  li:hover
  a::before {
  color: #033069;
}
#primary-menu #block-bbpmeinebeteiligung .content > ul li ul li {
  text-align: right;
  background: none !important;
  border: none !important;
  overflow: hidden;
}
#primary-menu #block-bbpmeinebeteiligung .content > ul li ul li.first {
  padding-top: 35px;
}
#primary_menu_wrapper {
  background-color: #79a9d7;
  width: 100%;
}
#primary-menu .block-superfish {
  width: auto;
}
#primary-menu .content > ul.menu {
  list-style-type: none;
  float: left;
}
#primary-menu .content > ul.menu > li {
  width: auto;
}
#primary-menu ul li a {
  color: #ffffff;
  background: none;
  transition: none;
}
#primary-menu .content > ul.menu > li a {
  font-family: "Raleway", sans-serif;
  font-size: 24px;
  font-weight: normal;
  background: none;
  text-transform: uppercase;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
  transition: none;
}
#primary-menu .content > ul.menu > li.first a {
  padding-left: 0px;
}
#primary-menu .content > ul.menu > li a:before {
  font-family: var(--ee_awesome);
  content: "\f067";
  font-weight: 600;
  color: #79a9d7;
  margin-right: 5px;
}
#primary-menu .content > ul.menu > li > a {
  line-height: 41px;
}
#primary-menu ul li a:hover {
  color: #033069;
  background: none;
}
#primary-menu .content > ul.menu > li.last {
  margin-right: 0px;
}
#primary-menu .content > ul.menu > li > ul {
  background-color: #79a9d7;
  z-index: 10000;
  right: 0;
  left: auto;
}
#primary-menu ul li {
  background-color: #79a9d7;
}
#primary-menu .content > ul > li > ul > li {
  border-left: 1px solid #79a9d7;
}
#primary-menu .content > ul > li.first {
  border-left: none;
}
#primary-menu .content ul.sf-menu a {
  text-transform: none;
}
#primary-menu ul li a {
  color: #ffffff;
  font-weight: normal;
}
#primary-menu .content > ul.menu li ul li a {
  font-family: "Muli", sans-serif;
  background-color: #79a9d7;
  color: #ffffff;
  font-size: 13px;
  white-space: nowrap;
}
#primary-menu .content > ul.menu li ul li a:before {
  color: #79a9d7;
}
#primary-menu .content > ul.menu li ul li {
  border: 1px solid #79a9d7;
  border-bottom: none;
}
#primary-menu .content > ul.menu li ul li.last {
  border-bottom: 1px solid #79a9d7;
}
#primary-menu .content > ul.menu li ul li.first a {
  padding-top: 0px;
}
#primary-menu .content > ul.menu li ul li.last a {
  border: none;
}
#primary-menu .content > ul.menu > li > ul > li.last:after {
}
#primary-menu .content ul.sf-menu ul {
  width: auto !important;
  margin-top: 40px !important;
  background: none;
}
#primary-menu .content > ul > li.active-trail a,
#primary-menu .content > ul > li.active-trail li.active-trail a.active,
#primary-menu .content > ul > li a.active,
#primary-menu .content > ul > li:hover > a,
#primary-menu .content > ul.menu > li li:hover a {
  background: none;
  color: #033069;
  transition: none;
}
#primary-menu .content > ul > li.active-trail a:before,
#primary-menu .content > ul.menu li ul li.active-trail a::before,
#primary-menu .content > ul > li a.active:before,
#primary-menu .content > ul > li:hover > a:before,
#primary-menu .content > ul.menu li ul li:hover a::before {
  font-family: var(--ee_awesome);
  content: "\f067";
  color: #033069;
  font-weight: 600;
}
#primary-menu .content li.active-trail {
  background: none;
}
#primary-menu .content > ul.menu li ul.menu li.active-trail ul li a.active {
}
#primary-menu .content > ul.menu li ul a:hover {
  color: #033069;
  background: none;
}
#primary-menu .content > ul.menu li ul li.active-trail a,
#primary-menu .content > ul.menu li ul li a.active {
  background: none;
  color: #033069;
}
.primary-menu-fixed {
  position: fixed;
  top: 0px;
  z-index: 998;
}
#primary-menu.primary-menu-fixed .content > ul > li a {
  line-height: 30px;
}
.admin-menu .primary-menu-fixed {
  top: 30px;
}
div.content-messages div.status {
  background-color: #eff8fb;
  border-color: #008cba;
  color: #008cba;
  margin-left: 8px;
  width: 94%;
}
div.content-messages div.status a {
  color: #008cba;
}
div.content-messages div.warning,
div.content-messages div.error,
div.content-messages div.help {
  background-color: #fdf7e6;
  border-color: #f2af00;
  color: #f2af00;
  margin-left: 8px;
  width: 94%;
}
div.content-messages div.warning a,
div.content-messages div.error a,
div.content-messages div.help a {
  color: #f2af00;
}
li.taxonomy_term_1 {
  display: none !important;
}
.node-type-blog div.links {
  float: left;
  margin-bottom: 30px;
}
.node-type-blog div.terms {
  margin-bottom: 30px;
  margin-top: 30px;
}
.node-type-blog h1.title {
  background: none;
  font-size: 40px;
  color: #1f1f1f;
  line-height: 42px;
  margin-top: 0px;
  margin-bottom: 0px;
  background: none;
  padding-top: 0px;
}
/*########################### Login ######################*/
.button-registrieren,
.login_out_block {
  position: absolute;
  margin-top: -1px;
  text-align: center;
  border-top: none;
  z-index: 9;
}
#registrieren-anker {
  margin-bottom: 80px;
}
.login_out_block {
  margin-left: 675px;
}
.button-registrieren {
  margin-left: 795px;
  width: 162px;
}
.login_out_block .ui-button-right {
  display: none;
}
.logged-in .button-registrieren {
  display: none;
}
.logged-in .login_out_block {
  margin-left: 845px;
}
.login_out_block a.ui-button-ref,
.button-registrieren a.ui-button-ref {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  width: 330px;
  line-height: 45px;
  color: var(--light-blue);
  text-decoration: none;
  background-color: #ffffff;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-transition: margin-top 250ms linear;
  -moz-transition: margin-top 250ms linear;
  -o-transition: margin-top 250ms linear;
  -ms-transition: margin-top 250ms linear;
  transition: margin-top 250ms linear;
}
.login_out_block a.ui-button-ref:hover {
  margin-top: 0px;
  color: #ffffff;
  background-color: var(--light-blue);
  -webkit-transition: margin-top 250ms linear;
  -moz-transition: margin-top 250ms linear;
  -o-transition: margin-top 250ms linear;
  -ms-transition: margin-top 250ms linear;
  transition: margin-top 250ms linear;
}
/*         Buttons
------------------------------*/
.webform-client-form textarea {
  border: 1px solid #cccccc;
  color: rgba(0, 0, 0, 0.75);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  padding: 5px;
}
.primary-menu-fixed {
  position: fixed;
  top: 0px;
  z-index: 995;
}
#pid-node-70-done #content-content,
.page-newsletter #content-content,
#pid-node-1945-done #content-content {
  padding-left: 15px;
}
#simplenews-confirm-add-form .container-inline a {
  background: #007ac0 none repeat scroll 0 0;
  color: #ffffff;
  float: left;
  padding: 10px 16px;
  text-align: center;
  width: 140px;
}
#simplenews-confirm-add-form .container-inline a:hover {
  text-decoration: none;
}
/****************Der Weg CEPP*****************************/
#frame_der_weg .picture-wrapper {
  width: 650px;
  height: 200px;
}
#frame_der_weg #der_weg_1 .picture-wrapper {
  background: url("/sites/all/cepp/fotos/SoGehts1.png") no-repeat scroll 0 0 /
    100% auto;
}
#frame_der_weg #der_weg_2 .picture-wrapper {
  background: url("/sites/all/cepp/fotos/SoGehts2.png") no-repeat scroll 0 0 /
    100% auto;
}
#frame_der_weg #der_weg_3 .picture-wrapper {
  background: url("/sites/all/cepp/fotos/SoGehts3.png") no-repeat scroll 0 0 /
    100% auto;
}
#frame_der_weg #der_weg_1 {
  position: absolute;
}
#frame_der_weg #der_weg_2,
#frame_der_weg #der_weg_3 {
  display: none;
  position: absolute;
}
#frame_der_weg .titel {
  font-size: 16px;
  font-weight: bold;
}
#frame_der_weg {
  background-color: #eeeeee;
  padding: 25px;
  height: 405px;
  width: 700px;
}
#frame_der_weg .content-wrapper {
  width: 650px;
}
#frame_der_weg .picture_button {
  position: absolute;
  width: 100px;
  height: 90px;
  z-index: 1000;
  cursor: pointer;
}
#frame_der_weg #der_weg_1_button {
  margin-top: 140px;
}
#frame_der_weg #der_weg_2_button {
  margin-left: 275px;
  margin-top: 65px;
}
#frame_der_weg #der_weg_3_button {
  margin-left: 550px;
  margin-top: 140px;
}
#pid-so-funktionierts #button-area {
  text-align: center;
}
#pid-so-funktionierts #button-area img {
  cursor: pointer;
}
#pid-so-funktionierts #button-area .button {
  float: left;
  padding: 10px 0px 0px;
}
#pid-so-funktionierts #button-area #go_left {
  margin-left: 299px;
}
#node-title-70 h1 {
  margin-bottom: 0;
}
.modal_login,
.modal_logout {
  background-color: #79a9d7;
  border-radius: 8px;
  color: var(--white);
  font-size: 18px;
}
.modal_login .ui-icon-closethick,
.modal_logout .ui-icon-closethick {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.modal_login input {
  line-height: 35px;
}
.modal_login .item-list {
  display: none;
}
.modal_logout #edit-actions,
.modal_logout .realname {
  text-align: center;
}
.do_register a,
.entra_login a,
body form input.form-submit,
body input.form-submit,
body input.small-submit,
#logout_button {
  background: none;
  border: none;
  background-color: var(--active-icon);
  color: #ffffff;
  display: inline-block;
  font-weight: 400;
  font-size: 18px;
  border-radius: 5px;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  padding-right: 16px;
  padding-left: 16px;
  /* float: right; */
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-right: 8px;
  width: auto;
  z-index: 3;
}
.entra_login a,
.do_register a,
body .modal_login form  input.form-submit{
  background-color: #ffffff;
  color: var(--active-icon);
}
body input.small-submit {
  line-height: 26px;
  max-width: 100px;
}
body form input.form-submit:hover,
body input.form-submit:hover,
body input.small-submit:hover {
  cursor: pointer;
}
#logout_button {
  float: none;
  margin: 0;
}
#pid-user-password .form-item label {
  font-weight: normal;
}
#progress {
  position: fixed;
  text-align: center;
  top: 300px;
  visibility: hidden;
  width: 100%;
  z-index: 10000;
}
body .ui-dialog {
  border: 0;
  border-radius: 0;
  padding: 0;
}
body .ui-dialog-content {
  height: auto !important;
}
body .ui-widget {
  font-size: inherit;
}
body .ui-dialog .ui-dialog-titlebar-close {
  background: rgba(0, 0, 0, 0) url("../images/eueco/icons/icon_close.gif")
    no-repeat scroll 0 0;
  border: medium none;
}
body .ui-dialog .ui-dialog-titlebar-close:hover {
  background: rgba(0, 0, 0, 0) url("../images/eueco/icons/icon_close_hover.gif")
    no-repeat scroll 0 0;
}
body .ui-dialog-titlebar {
  background: #007ac0 none repeat-x scroll 0 center;
  border: medium none;
  border-radius: 0;
  font-size: 14px;
}

.ui-dialog-overlay {
  background: none repeat scroll 0 0 #000000;
  opacity: 0.8;
}
.ui-dialog-title {
  color: #ffffff;
  font-weight: bold;
}
.ui-dialog .ui-dialog-buttonpane button {
  background: none;
  border: none;
  background-color: #007ac0;
  color: #ffffff;
}
#modal-upload-wrapper {
  margin-bottom: 10px;
}
.flex_block {
  display: flex;
  justify-content: space-between;
}
.flex_block .text {
  width: 760px;
  color: #000000;
  font-size: 24px;
  line-height: normal;
}
.flex_block .text .teaserHeadline {
  font-size: 35px;
  margin-bottom: 35px;
  margin-top: 15px;
  line-height: normal;
}
.flex_block .text .teaserHeadline {
  font-size: 35px;
  margin-bottom: 35px;
  margin-top: 15px;
  line-height: normal;
}
.flex_block .teaserHeadline {
  text-transform: uppercase;
}
.flex_block.columns {
  flex-direction: row;
  justify-content: space-between;
}
a.download,
a.more_link {
  display: table-cell;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}
a.download {
  display: inline-block;
  text-transform: none;
  line-height: 37px;
}
a.more_link:before {
  display: inline-block;
  font-family: var(--ee_awesome);
  content: "\f067";
  font-weight: 600;
  font-size: 13px;
  padding-right: 5px;
  margin-top: -4px;
  vertical-align: middle;
}
a.download:before {
  content: " ";
  float: left;
  background-image: url("../images/bbp/icons/icon_download.png");
  background-repeat: no-repeat;
  height: 37px;
  width: 37px;
  padding-left: 15px;
  font-size: 0px;
}
#main .field-name-body .field-item {
  margin-bottom: 100px;
}
#main .content_block_1 {
  margin-top: 100px;
}
.front .content_block_3 {
  background-image: url("../images/bbp/background/bg_start_block3.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
  width: 100%;
  height: 649px;
}
#pid-beteiligung .content_block_7 {
  background-image: url("../images/bbp/background/sohehts.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
  width: 100%;
  height: 649px;
  color: #ffffff;
}
#pid-ueber-uns .content_block_3 {
  background-image: url("../images/bbp/background/ueberuns3.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
  width: 100%;
  height: 649px;
  color: #ffffff;
}
.front .content_block_3 .field-item-content,
#pid-beteiligung .content_block_7 .field-item-content,
#pid-ueber-uns .content_block_3 .field-item-content {
  color: #ffffff;
  font-size: 24px;
  line-height: normal;
}
.front .content_block_3 .field-item-content .item_inner {
  padding-top: 122px;
}
#pid-beteiligung .content_block_7 .item_inner {
  padding-top: 130px;
}
#pid-ueber-uns .content_block_3 .item_inner {
  padding-top: 25px;
}
#pid-beteiligung .content_block_7 .item_inner ul {
  list-style: none;
}
#pid-beteiligung .content_block_7 .item_inner div,
#pid-ueber-uns .content_block_3 .item_inner div {
  margin-top: 40px;
}
#pid-beteiligung .content_block_7 .item_inner div img,
#pid-ueber-uns .content_block_3 .item_inner div img {
  margin-right: 50px;
}
.front .content_block_3 .field-item-content h2,
#pid-beteiligung .content_block_7 h2,
#pid-ueber-uns .content_block_3 h2 {
  color: #ffffff;
  font-size: 35px;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 35px;
  font-weight: 700;
  line-height: 35px;
}
.front .content_block_3 .field-item-content p {
  width: 940px;
}
#pid-ueber-uns .content_block_3 .field-item-content p {
  width: 1000px;
}
.front .content_block_3 .field-item-content a.more_link {
  color: #ffffff;
}
.flex_block.testimonial .text {
  font-size: 35px;
  color: var(--light-blue);
  line-height: normal;
}
.flex_block.testimonial .text div {
  font-weight: 700;
  font-size: 18px;
  color: #000000;
  text-transform: uppercase;
}
.flex_block.testimonial .text div span {
  font-weight: 100;
  text-transform: none;
}
.flex_block.testimonial .image img {
  border-radius: 20%;
}
.flex_block.kontakt {
  background-color: var(--light-blue);
  border-radius: 70px;
}
.flex_block.kontakt {
  justify-content: flex-start;
}
.flex_block.kontakt .image img {
  display: block;
}
.flex_block.kontakt .text {
  font-size: 35px;
  color: #ffffff;
  line-height: normal;
  margin-top: 55px;
  text-transform: uppercase;
  margin-left: 55px;
}
.flex_block.kontakt .text div {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  line-height: 50px;
  margin-top: 50px;
  font-family: arial, sans-serif;
}
.flex_block.kontakt .text div img {
  margin-right: 10px;
  margin-bottom: -7px;
}
.flex_block.kontakt .text div a img {
  margin-bottom: -2px;
}
.flex_block.kontakt .text div.email a {
  font-family: "Raleway", sans-serif;
  color: #ffffff;
  text-transform: none;
}
.flex_block.newsletter .text {
  color: var(--light-blue);
  text-transform: uppercase;
  margin-left: 50px;
}
.flex_block.newsletter {
  justify-content: flex-start;
}
.flex_block.beteiligung .image {
  background-repeat: no-repeat;
  width: 333px;
  height: 332px;
}
.flex_block.breitband .image {
  background-image: url("/sites/bb-partnerunternehmen.de/files/content/beteiligung2.png");
}
.flex_block.mieterstrom .image {
  background-image: url("/sites/bb-partnerunternehmen.de/files/content/gezeichnet.jpg");
}
.flex_block.darlehen .image {
  background-image: url("/sites/bb-partnerunternehmen.de/files/content/darlehen.jpg");
}
.flex_block.netzrueckkauf .image {
  background-image: url("/sites/bb-partnerunternehmen.de/files/content/netzrueckkauf.png");
}
.flex_block.beteiligung .image img {
  display: block;
}
.flex_block.beteiligung .image {
  color: #ffffff;
  font-size: 35px;
  font-weight: 700;
  line-height: 45px;
  padding: 205px 45px 0px 45px;
}
.flex_block.beteiligung .image div {
  font-family: arial, sans-serif;
  font-size: 66px;
}
.flex_block.beteiligung a.download {
  float: right;
}
.flex_block.beteiligung .teaserHeadline,
.flex_block.investition .teaserHeadline {
  margin-top: 0px;
}
.region-content .ee-projectdetails-invested-block {
  margin-top: 75px;
  margin-bottom: 0px;
}
.region-content .darlehen .ee-projectdetails-invested-block {
  margin-top: 50px;
}
.region-content .ee-projectdetails-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0px;
  color: var(--light-blue);
  margin-top: 10px;
}
.region-content .ee-value-wrapper {
  position: absolute;
  width: 760px;
  color: #000000;
  margin-top: 10px;
  cursor: pointer;
  z-index: 200;
}
.tooltip:hover span {
  margin-top: 5px;
}
.tooltip span,
.region-content .ee-projectdetails-invested-block .tooltip span.classic,
.tooltip:hover span.classic {
  background: none;
  margin-left: 20px;
  font-size: 14px !important;
  background-color: #ffffff;
  border: 1px solid var(--light-blue);
  border-radius: 5px;
  width: 160px;
  padding: 7px;
  margin-top: 10px !important;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.75);
  display: none;
}
.region-content .ee-projectdetails-invested-block .tooltip span.classic em {
  font-family: "Raleway", sans-serif;
  font-size: 14px !important;
  font-weight: normal;
  line-height: normal;
  font-style: normal;
  padding: 0px;
}
#page .region-content .tooltip {
  border: none;
  height: 50px;
  box-sizing: content-box;
}
/*.region-content .tooltip span.classic:before {
font-family: var(--ee_awesome);
content:"\f0d8";
z-index:100;
font-size:24px;
text-shadow: 0px 0px 1px rgba(150, 150, 150, 1);
position: absolute;
display:block;
margin-left: 40%;
margin-top: -27px;
z-index:100;
}*/
.region-content .ee-value-wrapper #ee-min-value {
  color: #ffffff;
}
.region-content .ee-value-wrapper #ee-max-value {
  color: var(--light-blue);
}
.region-content #ee-skala {
  background-image: none;
  height: 50px;
  border: 1px solid var(--light-blue);
  border-radius: 5px;
  margin-top: 5px;
  background-color: rgba(255, 255, 255, 0.8);
}
.region-content #ee-invested {
  color: var(--light-blue);
  font-weight: bold;
  font-size: 115%;
  margin-left: 5px;
  position: relative;
  top: -38px;
  display: none;
}
.region-content #ee-skala #ee-value {
  background: url("../images/eueco/icons/value.png") repeat-x scroll right top;
  width: 15% !important;
  top: -29px;
  height: 48px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.region-content .ee-value-wrapper:hover + div + .tooltip span.classic {
  display: block;
}
.flex_block.investition .text {
  width: 760px;
}
.flex_block.investition .text.liste {
  width: 333px;
}
.flex_block.investition .text.liste ul {
  list-style: none;
  display: table;
  margin-top: 82px;
}
.flex_block.investition .text.liste ul li {
  height: 36px;
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: top;
  color: var(--light-blue);
}
.flex_block.investition .text.liste ul li:before {
  content: " ";
  display: inline-block;
  float: left;
  background-image: url("../images/bbp/icons/plus_small.png");
  background-repeat: no-repeat;
  height: 36px;
  width: 36px;
  padding-left: 15px;
}
#pid-ueber-uns .content_block_2 .flex_block .text {
  width: 800px;
}
.footer_menu {
  width: 330px;
}
.footer_menu a {
  text-transform: uppercase;
  font-size: 35px !important;
  line-height: 30px !important;
}
.region-footer {
  margin-bottom: 35px;
}
.footer_plus {
  margin-top: -68px;
  margin-left: -68px;
}
.footer_address {
  font-size: 24px;
  color: #ffffff;
}
.footer_address h3 {
  color: #ffffff;
  font-size: 35px;
  text-transform: uppercase;
  padding-left: 30px;
  line-height: 33px;
}
.footer_address div {
  margin-left: 30px;
  margin-top: 5px;
}
.footer_address h3:before {
  position: absolute;
  font-size: 20px;
  font-family: var(--ee_awesome);
  content: "\f067";
  margin-left: -30px;
  font-weight: 600;
}
.region-footer-bottom {
  padding-bottom: 150px;
}
#pid-datenschutz {
  font-size: 24px;
  color: #000000;
  line-height: 29px;
}
#pid-datenschutz h2 {
  font-size: 35px;
  margin-bottom: 35px;
  margin-top: 15px;
  line-height: normal;
  text-transform: uppercase;
}
#pid-user-register #edit-legal,
#pid-user-register #edit-legal legend,
#pid-fast-registry-step1 #edit-legal,
#pid-fast-registry-step1 #edit-legal legend {
  border: none;
  margin: 0px;
  padding: 0px;
}
#pid-fast-registry-step1 #edit-legal {
  margin-top: 40px;
  margin-bottom: 20px;
}
#pid-user-register #edit-legal input,
#pid-fast-registry-step1 #edit-legal input {
  background: transparent;
  position: absolute;
  visibility: hidden;
  margin: 0;
  padding: 0;
}
#pid-user-register #edit-legal label,
#pid-fast-registry-step1 #edit-legal label {
  cursor: pointer;
  line-height: normal;
  text-transform: uppercase;
  font-size: 17px;
  display: table-row;
}
#pid-fast-registry-step1 #edit-legal label::before {
  content: "";
  display: table-cell;
  vertical-align: middle;
  width: 21px;
  height: 44px;
  padding-right: 10px;
  background-image: url(../images/bbp/icons/not_checked.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#pid-user-register #edit-legal input[type="checkbox"]:checked + label::before,
#pid-fast-registry-step1
  #edit-legal
  input[type="checkbox"]:checked
  + label::before {
  background-image: url(../images/bbp/icons/checked.png);
}
.webform-submission-form > div {
  width: 470px;
}
.webform-submission-form .form-text,
.webform-submission-form .form-email {
  width: 470px;
  border-radius: 10px;
  line-height: 40px;
  font-size: 24px;
  padding-left: 8px;
  border: 1px solid var(--light-blue);
  border-radius: 5px;
  height: 40px;
  vertical-align: middle;
}
.webform-submission-form label,
#webform-client-form-70 label {
  font-size: 18px;
  font-weight: normal;
  height: 22px;
  color: var(--light-blue);
}
.webform-submission-form textarea {
  width: 470px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  line-height: 40px;
  font-size: 24px;
  padding-left: 8px;
  border: 1px solid var(--light-blue);
}
.webform-submission-form .form-item-captcha-response label {
  font-size: 14px;
}
.webform-submission-form .form-textarea-wrapper .grippie {
  width: 470px;
}
.webform-submission-form span.form-required,
#webform-client-form-70 span.form-required {
  font-size: 0px;
}
.webform-submission-form span.form-required:before,
#webform-client-form-70 span.form-required:before {
  font-family: var(--ee_awesome);
  content: "\f069";
  display: inline-block;
  position: absolute;
  font-size: 12px;
  color: var(--light-blue);
  padding-left: 5px;
  margin-top: -5px;
  font-weight: 600;
}
.webform-submission-form .resizable-textarea .grippie {
  background: var(--light-blue) url(../images/bbp/icons/grippie.png) no-repeat
    center 2px;
}
#webform-client-form-70 > div {
  width: 700px;
}
#webform-client-form-70 > div fieldset {
  border: none;
  margin-bottom: 50px;
}
#webform-client-form-70 fieldset:nth-child(3) {
  margin-bottom: 0px;
}
#webform-client-form-70 > div fieldset legend {
  font-size: 30px;
  text-transform: uppercase;
  line-height: normal;
  color: var(--light-blue);
}
#webform-client-form-70 .webform-component--anmeldung-zum-newsletter legend,
#webform-client-form-70 .webform-component--projektdaten legend {
  display: none;
}
#webform-client-form-70 > div input.form-text {
  width: 470px;
  border-radius: 10px;
  line-height: 40px;
  height: 40px;
  vertical-align: middle;
  font-size: 24px;
  padding-left: 8px;
  border: 1px solid var(--light-blue);
  border-radius: 5px;
}
#webform-client-form-70 fieldset:nth-child(4) .fieldset-wrapper .form-item {
  margin: 10px 0px;
}
#webform-client-form-70
  fieldset:nth-child(4)
  .fieldset-wrapper
  .form-item
  input,
#webform-client-form-70
  fieldset:nth-child(4)
  .fieldset-wrapper
  .form-item
  select {
  display: table-cell;
}
#webform-client-form-70
  fieldset:nth-child(4)
  .fieldset-wrapper
  .form-item
  select {
  display: inline-block;
  width: 165px;
  text-align: center;
  padding-left: 5px;
  margin-top: 0px;
  line-height: 30px;
  border: 1px solid var(--light-blue);
  border-radius: 5px;
  background-color: #ffffff;
  color: #040404;
  font-size: 18px;
}
#webform-client-form-70
  fieldset:nth-child(4)
  .fieldset-wrapper
  .form-item
  label {
  display: inline-block;
  width: 110px;
}
#pid-node-70-done #main {
  font-size: 18px;
  margin-top: 60px;
}
#pid-node-70-done #main .webform-confirmation table {
  width: 760px !important;

  line-height: normal;
  text-transform: uppercase;
}
#pid-node-70-done #main .webform-confirmation table td {
  padding-left: 0px;
}
#pid-node-70-done #main .webform-confirmation table td p {
  font-size: 18px;
}
#pid-node-70-done #main .webform-confirmation table td p:first-child {
  font-size: 24px;
}
#pid-node-70-done #main .webform-confirmation + .links {
  width: 760px !important;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
}
#pid-node-70-done #main .webform-confirmation + .links a:before {
  font-family: var(--ee_awesome);
  content: "\f060";
  font-weight: 600;
  padding-right: 5px;
}
tbody {
  border-top: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .region-content #ee-skala #ee-value {
    top: -28px;
  }
  .flex_block.beteiligung .image {
    padding: 195px 5px 0px 45px;
    font-weight: 700;
  }
  #pid-customer-portfolio legend,
  .page-user-edit #user-profile-form legend {
    display: inline-block;
    margin-bottom: 10px;
  }
  #pid-customer-portfolio legend {
    padding-left: 0px;
  }
}
.system_messages_wrapper {
  width: 500px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -250px;
  z-index: 1000;
  padding: 0px 20px 20px 20px;
  background-color: rgba(50, 50, 50, 0.58);
  -webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.58);
  -moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.58);
  box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.7);
}
.system_messages_wrapper .messages {
  display: block;
  clear: both;
}
.system_messages_wrapper .closer {
  float: right;
  cursor: pointer;
  font-size: 18px;
  padding: 5px;
  margin-right: -20px;
  color: #000000;
}
.doc_header {
  color: var(--disabled-icon) !important;
}
.password-suggestions li {
  list-style-position: inside;
}
#er_report_details-wrapper .label {
  min-width: 200px;
}
#er_report_generate_muster {
  right: 240px;
}
#pid-zeichnungsuebersicht .platform #main {
  width: 1450px;
}
/*################ Cookie Hinweis #####################*/
/*.popup-content {
	position: relative;
}
#sliding-popup .agree-button {
	position: relative;
	right: 147px;
}
#sliding-popup .eu-cookie-compliance-more-button {
	position: absolute;
	right: 0px;
	top: 1em;
	cursor: pointer;
	vertical-align: middle;
	overflow: visible;
	width: auto;
	margin-right: 5px;
	-moz-box-shadow: inset 0 1px 0 0 #ffffff;
	-webkit-box-shadow: inset 0 1px 0 0 #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background-color: #ededed;
	background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgb(237, 237, 237)), color-stop(100%, rgb(223, 223, 223)));
	background-image: -webkit-linear-gradient(rgb(237, 237, 237) 5%, rgb(223, 223, 223) 100%);
	background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background-image: linear-gradient(rgb(237, 237, 237) 5%, rgb(223, 223, 223) 100%);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #dcdcdc;
	color: #000 !important;
	font-family: Arial,sans-serif;
	font-weight: bold;
	padding: 4px 8px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}
#sliding-popup .eu-cookie-compliance-more-button:hover {
	background-color: #dfdfdf;
	background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, rgb(223, 223, 223)), color-stop(100%, rgb(237, 237, 237)));
	background-image: -webkit-linear-gradient(rgb(223, 223, 223) 5%, rgb(237, 237, 237) 100%);
	background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background-image: linear-gradient(rgb(223, 223, 223) 5%, rgb(237, 237, 237) 100%);
}*/
